version: "3"
services:
  mongo:
    image: mongo
    restart: always
    ports:
      - 27017:27017
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: verysecret
  app:
    depends_on:
      - mongo
    build: .
    ports:
      - 3000:3000
